BrlAPI 1.0

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
brlapi_range_t Struct Reference
Reading key presses

`#include <brlapi.h>`

## Data Fields
brlapi_keyCode_t | first
brlapi_keyCode_t | last

## Detailed Description

Type for raw keycode ranges

Denotes the set of keycodes between first and last (inclusive)

## Field Documentation

brlapi_keyCode_t brlapi_range_t::first

first key of the range

brlapi_keyCode_t brlapi_range_t::last

last key of the range

The documentation for this struct was generated from the following file:

- brlapi.h